.error-404.not-found .search-field{
    border-color: #231f20;
    max-height: 30px;
    width: 100%;
    padding: 6px 10px;
    font-size: 13px;
}
.error-404.not-found .search-form{
    float: left;
    min-width: 340px;
}
.error-404.not-found .search-form .search-submit{
    padding: 5px 10px;
    right: 0;
    top: 8px;
    height: 30px;
}
.entry-content-contact .form-left h3, .error-404.not-found .page-header h1{
	font-family: 'Roboto';
	font-size: 18px;
	color: #000;
	line-height: 20px;
    font-weight: normal;
    margin: 33px 0 21px;
    letter-spacing: 0.2px;
}
.entry-content-contact .form-left {
    padding: 0 50px 0 59px;
}
.entry-content-contact .form-left p, .error-404.not-found .page-content p{
	font-size: 14px;
	color: #000;
	line-height: 20px;
	font-family: 'Roboto';
    letter-spacing: 0.1px;
    margin-bottom: 20px;
}
.entry-content-contact .form-left a{
	text-decoration: underline;
    display: inline-block;
}
.box-captcha span{
    width: 100%;
}
.form-contact-submit form input, .form-contact-submit form textarea{
	background: #fff;
    font-size: 13px;
    min-width: 340px;
    max-height: 30px;
    padding: 6px 10px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
}
.form-contact-submit form span.wpcf7-form-control-wrap{
    margin-bottom: 20px;
    display: inline-block;
}
.entry-content-contact .form-left p.box-submit:hover {
    background: #767676;
}
.entry-content-contact .form-left span.wpcf7-not-valid-tip {
    font-size: 14px;
    position: absolute;
}
.form-contact-submit span + p {
    display: none;
}
.form-contact-submit {
    margin-top: 28px;
    display: inline-block;
}
.form-contact-submit form .your-name, .form-contact-submit form .your-phone{
	border-color: #231f20; 
}
.form-contact-submit form .your-email, .form-contact-submit form .your-message{
	border-color: #231f20;
}
.form-contact-submit form .your-message{
	max-height: 138px;
}
.form-contact-submit form textarea.your-message{
    padding: 10px;
}
.form-contact-submit form .your-phone{
	min-height: 30px;
	min-width: 340px;
}
.entry-content-contact .form-left span.your-name{
    margin-bottom: 22px;
}
.entry-content-contact .form-left span.your-email{
    margin-bottom: 18px;
}
.entry-content-contact .form-left span.your-phone{
    margin-bottom: 25px;
}
.form-contact-submit form .submit-form{
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
    min-width: 100%;
    min-height: 100%;
    background: transparent;
    margin: 0;
    padding: 0;
    font-weight: normal;
}
.form-contact-submit form span.deg-box-submit{
	-ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 72px;
    height: 72px;
    float: left;
}
.bottom-map.posts-content.right{
	width: 50%;
	float: left;
    margin-top: 115px;
    padding-left: 10px;
}
.content-area-contact .hentry.has-post-thumbnail{
    width: 50%;
    float: left;
}
.banner-contact{
	position: relative;
    width: 100%;
    text-align: center;
}
.banner-contact .make-booking{
	bottom: 134px;
}
.content-contact .wrap {
    display: inline-block;
    width: 100%;
    margin-top: 93px;
}
.captcha-contact {
    margin-top: 18px;
    max-width: 340px;
    display: inline-block;
    width: 100%;
}
.posts-content.right #map {
    float: left;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border: 1px solid #e2e2e2;
    width: 333px;
    height: 330px;
    margin-top: -18px;
}
.posts-content.right #map > div {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.wrap-col-right{
	border: 1px solid #231f20;
	width: 74%;
    margin: 0 auto;
}
.posts-content.right .footer-widget-1 {
    display: inline-block;
    margin-top: 79px;
    margin-left: 28px;
    margin-bottom: 9px;
}
.posts-content.right .footer-widget-1 .widget_text{
    padding-bottom: 0;
}
.entry-content-contact .form-left p.box-submit{
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 72px;
    height: 72px;
    background: #231f20;
    display: inline-block;
    margin: 0;
    margin-right: -4px;
}
.form-contact-submit form .submit-form:hover, .form-contact-submit form .submit-form:focus, .form-contact-submit form .submit-form:active{
    background: transparent;
    border: none;
}
.box-col-center{
    text-align: center;
    width: 100%;
    margin: 34px 0;
    display: inline-block;
}
.form-contact-submit form p{
    margin-bottom: 0 !important;
}
.form-contact-submit form label{
    margin-bottom: 0;
    display: inline-block;
}
.posts-content.right .footer-widget-1 h2.widgettitle {
    margin-bottom: 26px;
}
.posts-content.right .footer-widget-1 .textwidget p {
    line-height: 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Roboto';
    margin-bottom: 20px;
}
.posts-content.right .footer-widget-1 h2{
    margin-bottom: 27px;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    font-weight: 400;
}
.contact-map a.map-link{
    color: #fff;
    line-height: 43px;
    background-color: #231f20;
    font-size: 16px;
    text-transform: uppercase;
    position: absolute;
    bottom: 17px;
    right: -64px;
    padding: 0 20px;
}
.contact-map{
    position: relative;
    display: inline-block;
}
.box-captcha {
    width: 70%;
    float: left;
}
.captcha-img-contact {
    width: 30%;
    float: left;
    text-align: center;
    margin-top: 10px
}
.captcha-contact .box-captcha input{
    width: 100%;
    min-width: inherit;
    border-color: #302c2d;
    height: 42px;
    max-height: 100%;
    padding: 10px 25px;
    font-size: 14px;
}
.banner-menus {
    position: relative;
}
.titles-display-table{
    height: 59px;
    display: table;
    text-align: center;
    width: 66.2%;
    vertical-align: top;
}
.content-menus-page .icon-before.tab-display-table {
    float: left;
    background: #231f20;
    width: 33.8%;
    height: 59px;
    display: table;
    text-align: center;
    vertical-align: top;
}
.content-menus-page .icon-before, .tab-table-cell{
    display: table-cell;
    vertical-align: middle;
}
.tab-title img {
    vertical-align: top;
	max-height: 40px;
    max-width: 35px;
}
.content-menus-page .titles-tab h2{
    clear: none;
    margin: 0;
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 16px;
    color: #000;
    line-height: 20px;
    text-transform: uppercase;
    padding-top: 4px;
}
.page-template-menus-page .site-footer {
    margin-top: 52px;
}
.main-content-menus div.pdfemb-viewer{
    border-color: #231f20;
}
.main-content-menus div.pdfemb-inner-div{
    background-color: transparent;
}
/*js tab menus */
.tab-title {
    float: left;
    width: 25%;
    list-style-type: none;
    cursor: pointer;
    padding: 0 10px;
	margin-bottom: 23px;
}
.tab-title-content {
    border: 1px solid #231f20;
}
.wrap-titles {
    width: auto;
    margin: 0 -10px;
}
.main-content-menus{
    display: none;
}
.banner-image-menus img {
    display: none;
    vertical-align: top;
}
.banner-menus .make-booking{
    bottom: 127px;
}
.content-menus-page {
    margin-top: 151px;
    max-width: 781px;
    margin-left: auto;
    margin-right: auto;
}
.banner-image-menus {
    width: 100%;
    text-align: center;
}
.banner-image-menus img, .banner-contact .images-post img{
    width: 100%;
}

@media only screen and (max-width: 991px){
    .content-area-contact .hentry.has-post-thumbnail{
        width: 100%;
        float: none;
    }
    .bottom-map.posts-content.right {
        width: 100%;
        padding-left: 0;
    }
    .wrap-col-right {
        width: 55%;
        text-align: center;
    }
    .posts-content.right .footer-widget-1{
        text-align: left;
    }
    .entry-content-contact{
        text-align: center;
    }
    .entry-content-contact .form-left{
        padding: 0;
    }
    .entry-content-contact .form-left span.wpcf7-not-valid-tip{
        width: 100%;
        text-align: left;
    }
}
@media only screen and (max-width: 767px){
    .error404 .page-content .search-form{
        margin-bottom: 20px !important;
    }
    .error404 .page-content{
        padding-bottom: 0 !important;
    }
    .error-404.not-found .search-form .search-submit{
        top: 9px;
    }
    .make-booking .make-booking-button img {
        width: 80%;
    }
    .content-menus-page{
        margin-top: 75px;
    }
    .wrap-titles{
        text-align: center;
		margin: 0 -3px 23px;
    }
    .tab-title{padding: 0 3px;}
}
@media only screen and (max-width: 599px){
    .content-menus-page div.pdfemb-inner-div{
        overflow: scroll;
    }
    .error-404.not-found .page-header h1{
        margin: 0
    }
    .error-404.not-found .page-header{
        padding-bottom: 15px;
    }
    .banner-menus .make-booking-button, .banner-contact .make-booking-button{
    }
    .banner-menus .make-booking{
        bottom: 150px;
    }
    .banner-contact .make-booking{
        bottom: 150px;
    }
    .captcha-img-contact, .captcha-contact{
        margin-top: 0;
    }
    .entry-content-contact .form-left span.wpcf7-not-valid-tip{
        margin-top: 5px;
    }
    .form-contact-submit form span.wpcf7-form-control-wrap{
        margin-bottom: 30px !important;
    }
    .wrap-col-right, .form-contact-submit form label{
        width: 100%;
    }
    .content-contact .wrap{
        margin-top: 0;
    }
    .form-contact-submit form span.wpcf7-form-control-wrap{
        width: 100%;
    }
    .captcha-img-contact, .box-captcha, .form-contact-submit{
        width: 100%;
    }
    .captcha-contact{
        max-width: 100%;
    }
    .form-contact-submit form .your-phone, .form-contact-submit form input, .form-contact-submit form textarea{
        min-width: 100%;
    }
}
@media only screen and (max-width: 480px){
    .error-404.not-found .search-form .search-submit{
        top: 0;
    }
    .error-404.not-found .search-form {
        float: none;
        min-width: initial;
        width: 100%;
    }
    .titles-display-table{
        width: 100%
    }
    .content-menus-page .icon-before.tab-display-table, .content-menus-page .icon-before{
        /* display: block; */
    }
    .content-menus-page .icon-before{
       /* padding-top: 8px; */
    }
    .content-menus-page .icon-before.tab-display-table{
        width: 100%;
    }
    .posts-content.right #map{
        width: 220px;
        height: 220px;
    }
    .contact-map a.map-link{
        left: 0;
        right: inherit;
    }
    .form-contact-submit div.wpcf7-validation-errors,  .form-contact-submit div.wpcf7-mail-sent-ok, .form-contact-submit div.wpcf7-mail-sent-ng{
        font-size: 14px;
    }
}